p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:696px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-2px;top:510px;width:1030px;height:120px;z-index:2;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#GBody {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:-20px;width:1024px;height:220px;z-index:4;}
#Img2Inner {position:absolute;width:1024px;height:220px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:43px;width:1024px;height:459px;z-index:5;}
#Img3Inner {position:absolute;width:1024px;height:459px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:480px;z-index:6;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#MainMenu {display:block;z-index:2082;position:absolute;left:0px;top:478px;width:1025px;height:40px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:229px;top:49px;width:587px;height:95px;z-index:8;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#TextTitle {display:block;position:absolute;left:236px;top:57px;width:564px;height:68px;z-index:9;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box4 {display:block;overflow:hidden;position:absolute;left:-1px;top:629px;width:1026px;height:67px;z-index:11;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-10px;top:614px;width:1060px;height:22px;z-index:12;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#Box5 {display:block;overflow:hidden;position:absolute;left:25px;top:530px;width:230px;height:94px;z-index:13;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:463px;top:549px;width:100px;height:50px;z-index:14;}
#Text1 {display:block;position:absolute;left:20px;top:645px;width:199px;height:24px;z-index:15;}
#Text2 {display:block;position:absolute;left:728px;top:645px;width:234px;height:21px;z-index:16;}
#Text3 {display:block;position:absolute;left:58px;top:539px;width:60px;height:19px;z-index:17;}
#Img4 {display:block;overflow:hidden;position:absolute;left:32px;top:537px;width:25px;height:25px;z-index:18;}
#Img4Inner {position:absolute;width:25px;height:25px;border:0px;}
#Text4 {display:block;position:absolute;left:27px;top:572px;width:168px;height:27px;z-index:19;}
#Box6 {display:block;overflow:hidden;position:absolute;left:760px;top:530px;width:230px;height:94px;z-index:20;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:770px;top:542px;width:198px;height:61px;z-index:21;}
#But1 {display:block;overflow:hidden;position:absolute;left:192px;top:564px;width:35px;height:35px;z-index:22;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
